Уязвимость BDU:2015-02018

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02018.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета dhcp3 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 6 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 6:
noarch:
isc-dhcp — 4.1.1-P1-15+squeeze3
Debian GNU/Linux 5:
noarch:
dhcp3 — 3.1.1-6+lenny6
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2011-2748. CVE-2011-2749. DSA-2292. ID:1400458.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-2292/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-2748
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-2749

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *